[{
        "id": "1",
        "name": "home cluster",
        "type": "computing",
        "logo": "url",
        "short_description": "string",
        "description": "string",
        "tags": ["space", "medical"],
        "image": "url",
        "computing": {
            "cpu": 4,
            "ram": 4,
            "load": [],
            "capabilities": [""],
            "bandwith": 20
        }
    },
    {
        "id": "2",
        "name": "Test video feed",
        "type": "video",
        "logo": "url",
        "short_description": "my video feed",
        "description": "string",
        "tags": ["environment"],
        "image": "url",
        "video": {
            "resolution": 4,
            "url": 4,
            "compression": []
        }
    },
    {
        "id": "3",
        "name": "Photos",
        "type": "images",
        "logo": "url",
        "short_description": "my images catalog",
        "description": "string",
        "tags": ["environment"],
        "image": "url",
        "images": {
            "resolution": 4,
            "url": 4,
            "compression": []
        }
    },
    {
        "id": "4",
        "name": "imagemagick",
        "type": "processing",
        "logo": "url",
        "short_description": "Image conversion",
        "description": "string",
        "tags": ["image", "conversion"],
        "image": "url",
        "processing": {
            "resolution": 4,
            "url": 4,
            "compression": []
        }
    }

]